PE 2650 and ipmi support

Andrew D. Fant andrew.fant at tufts.edu
Mon May 1 14:38:59 CDT 2006


Afternoon all,
    I've been playing with getting ipmi working on a rack of our 2650s, and have
run into cases where the documented command set generates errors (the entire set
of chassis sub-commands generates "invalid command" and channel info gives
"Invalid command on LUN").  We are using ipmitool 1.8.6 and the ipmi drivers in
the 2.6.16 kernel.  Is there a list anywhere of unsupported commands, or do I
need to bump to a newer rev of something?

Thanks,
	Andy
-- 
Andrew Fant           | The lion and the calf shall lie   | Disclaimer:
andrew.fant at tufts.edu | down together, but the calf won't | Do you REALLY
TCCS/USG              | get much sleep.                   | think I can
Tufts University      |                  W. Allen         | speak for Tufts?



More information about the Linux-PowerEdge mailing list